import {Suspense} from 'react';
import {Text} from 'react-native';

export function MySuspenseFallback({children}: {children: React.ReactNode}) {
  console.log('MySuspenseFallback');

  return (
    <Suspense
      fallback={<Text style={{color: 'red', fontSize: 64}}>loading...</Text>}>
      {children}
    </Suspense>
  );
}
